using Avalonia.Controls;

namespace AvaloniaApplicationTest.Views
{
    public partial class TourPage : UserControl
    {
        public TourPage()
        {
            InitializeComponent();
        }

        private void Binding(object? sender, Avalonia.Controls.TextChangedEventArgs e)
        {
        }
    }
}
